﻿body { font-size:12px; font-family:Verdana; font-weight:normal; color:#000000; margin:0px; padding:0px; }

p  { margin:8px; }

.norma       { font-family:Verdana; margin:2px; font-size:12px; color:#000000; }
.pusiau      { font-family:Verdana; margin:2px; margin-top:6px;font-size:12px; font-weight:bold; color:#000000; }
.pavadinimas { font-family:Verdana; margin:2px; margin-bottom:6px; font-size:15px; font-weight:bold; color:#222222; }
.d_pavadinimas { font-family:Georgia; font-size:17px; font-weight:normal; color:#000000; margin-top:0px; margin-bottom:0px; }

.frm_m { margin-left:0px; margin-top:0px; margin-bottom:0px; }

.p12m0 
{ 
 font-family:Verdana; font-size:12px; font-weight:normal; color:#000000; 
 margin-left:4px; margin-right:4px; margin-top:0px; margin-bottom:0px;
}

input.btn0  /* */
{   
  margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:0px; 
  font-family:Verdana; font-size:12px; font-weight:normal; 
  color:#222222; background-color:#f8f8f8;   
  border: 1px solid;   
  border-color: #696 #363 #363 #696;   
}

a.a         { color: #400000; font-family:Verdana; font-size:13px; font-weight:normal; text-decoration:none; }
a.a:link    { color: #400000; font-family:Verdana; font-size:13px; font-weight:normal; text-decoration:none; }
a.a:visited { color: #400000; font-family:Verdana; font-size:13px; font-weight:normal; }
a.a:hover   { color: #400000; font-family:Verdana; font-size:13px; font-weight:normal; text-decoration:underline; }
a.a:active  { color: #400000; font-family:Verdana; font-size:13px; font-weight:normal; }

a.ab         { color: #400000; font-family:Verdana; font-size:13px; font-weight:bold; text-decoration:none; }
a.ab:link    { color: #400000; font-family:Verdana; font-size:13px; font-weight:bold; text-decoration:none; }
a.ab:visited { color: #400000; font-family:Verdana; font-size:13px; font-weight:bold; }
a.ab:hover   { color: #400000; font-family:Verdana; font-size:13px; font-weight:bold; text-decoration:underline; }
a.ab:active  { color: #400000; font-family:Verdana; font-size:13px; font-weight:bold; }

